<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>HW1 - alert-prompt-confirm - DANIT - Lukashuk</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
    <link href="https://allfont.ru/allfont.css?fonts=star-jedi" rel="stylesheet" type="text/css" />
</head>
<body>

<script src="js/main.js"></script>

</body>
</html>